<?php
ob_start();
$veh_num='';
$sdate_12 ='';
$page='1';
include("../include/config.php");
require_once "../include/Database_functions.php";
$container_drp_val='';
$sqlObj=new sqlclass();
	
	$packqt = $_REQUEST['packqt'];
	$litreids =  $_REQUEST['ltrid'];
 	$sq_arr=mysql_query("select * from cf_liter where liter_id = '$litreids' ");
	$row = mysql_fetch_array($sq_arr);
	//$row['liter_boxno'];
	echo $boxqty = $packqt/$row['liter_boxno'];
?>

